{
	"gui.xaero_armour_status_settings" : "Cài Đặt Trạng Thái Giáp",
	"gui.xaero_armour_status" : "Trạng Thái Giáp",
	"gui.xaero_notifications" : "Thông Báo",
	"gui.xaero_miscellaneous" : "Linh Tinh",
	"gui.xaero_miscellaneous_settings" : "Cài Đặt Linh Tinh",
	"gui.xaero_notification_settings" : "Cài Đặt Thông Báo",
	"gui.xaero_better_pvp_settings" : "Cài Đặt PvP Tốt Hơn",
	"gui.xaero_box_potion_effects" : "Giao diện hiển thị các hiệu ứng thuốc đang hoạt động.",
	"gui.xaero_box_armour_status" : "Giao diện hiển thị thông tin về giáp và vật phẩm bạn đang mang.",
	"gui.xaero_box_sprint" : "Chạy nhanh bằng cách giữ một phím (có thể cấu hình) duy nhất.",
	"gui.xaero_box_sneak" : "Cho phép bạn chuyển đổi trạng thái lén ON/OFF và tiếp tục lén mà không cần giữ bất cứ thứ gì.",
	"gui.xaero_box_notifications" : "Thông báo trên màn hình cho các sự kiện khác nhau, như giá trị sức khỏe thấp, giá trị đói thấp, giá trị oxy thấp, nguy cơ nổ, và bị bắn bởi (một) mũi tên.",
	"gui.xaero_box_xp" : "Chỉ báo kinh nghiệm thu được hoặc mất đi bay qua màn hình của bạn.",
	"gui.xaero_box_quick_use" : "Hệ thống liên kết phím giống như thanh công cụ cho phép bạn tự động sử dụng một vật phẩm xác định từ thanh nhanh mà không cần chuyển khỏi vật phẩm bạn đang giữ. Giữ liên kết phím cho phép bạn tiếp tục sử dụng vật phẩm như thể bạn đang giữ nút chuột phải. Ví dụ: đặt đuốc, TNT, ném thuốc, ăn thức ăn, uống.",
	"gui.xaero_box_minimap" : "Bản đồ mini hiển thị môi trường xung quanh gần nhất và các thực thể.",
	"gui.xaero_preset_fancy" : "Hoành Tráng",
	"gui.xaero_preset_classic" : "Cổ Điển",
	"gui.xaero_preset_social" : "Xã Hội",
	"gui.xaero_potion_status" : "Trạng Thái Thuốc",
	"gui.xaero_archery_status" : "Hiển Thị Mũi Tên Còn Lại",
	"gui.xaero_sprint" : "Chạy Nhanh Tốt Hơn",
	"gui.xaero_sneak" : "Chuyển Đổi Lén",
	"gui.xaero_enchants_color" : "Màu Phù Phép",
	"gui.xaero_durability" : "Độ Bền Trong",
	"gui.xaero_hunger_setting" : "Thông Báo Đói",
	"gui.xaero_hp_setting" : "Thông Báo Sức Khỏe",
	"gui.xaero_explosion_setting" : "Thông Báo Nổ",
	"gui.xaero_being_shot_setting" : "Thông Báo \"Đang Bị Bắn\"",
	"gui.xaero_xp_setting" : "XP Rơi",
	"gui.xaero_custom_settings" : "Cài Đặt Tùy Chỉnh",
	"gui.xaero_quick_use" : "Sử Dụng Vật Phẩm Nhanh",
	"gui.xaero_show_enchants" : "Hiển Thị Phù Phép",
	"gui.xaero_percent" : "Phần Trăm",
	"gui.xaero_numeral" : "Số",
	"gui.xaero_both" : "Cả Hai",
	"gui.xaero_quick_eat" : "Ăn Nhanh",
	"gui.xaero_toggle_sneak" : "Chuyển Đổi Lén",
	"gui.xaero_quick_use_1" : "Sử Dụng Nhanh 1",
	"gui.xaero_quick_use_2" : "Sử Dụng Nhanh 2",
	"gui.xaero_quick_use_3" : "Sử Dụng Nhanh 3",
	"gui.xaero_quick_use_4" : "Sử Dụng Nhanh 4",
	"gui.xaero_quick_use_5" : "Sử Dụng Nhanh 5",
	"gui.xaero_quick_use_6" : "Sử Dụng Nhanh 6",
	"gui.xaero_quick_use_7" : "Sử Dụng Nhanh 7",
	"gui.xaero_quick_use_8" : "Sử Dụng Nhanh 8",
	"gui.xaero_quick_use_9" : "Sử Dụng Nhanh 9",
	"gui.xaero_restores" : "Phục Hồi",
	"gui.xaero_hunger_low" : "Giá Trị Đói Thấp",
	"gui.xaero_hp_low" : "Giá Trị Sức Khỏe Thấp",
	"gui.xaero_potion_status_settings" : "Cài Đặt Trạng Thái Thuốc",
	"gui.xaero_potion_names" : "Tên Hiệu Ứng Thuốc",
	"gui.xaero_air_setting" : "Thông Báo Oxy",
	"gui.xaero_air_low" : "Giá Trị Oxy Thấp",
	"gui.xaero_entity_info" : "Thông Tin Thực Thể",
	"gui.xaero_box_entity_info" : "Giao diện hiển thị thông tin về thực thể sống mà bạn đang chỉ vào, bao gồm cả người chơi.",
	"gui.xaero_entity_info_settings" : "Cài Đặt Thông Tin Thực Thể",
	"gui.xaero_entity_info_stay" : "Tiếp Tục Hiển Thị Trong",
	"gui.xaero_entity_info_distance" : "Khoảng Cách Tiếp Cận",
	"gui.xaero_entity_info_max_hearts" : "Số Lượng Tim Tối Đa",
	"gui.xaero_entity_info_numbers" : "Sức Khỏe Dưới Dạng Số",
	"gui.xaero_show_full_amount" : "Hiển Thị Số Lượng Đầy Đủ Của Vật Phẩm Đang Giữ",
	"gui.xaero_show_entity_model" : "Hiển Thị Mô Hình Thực Thể",
	"gui.xaero_entity_info_armour_numbers" : "Giáp Dưới Dạng Số",
	"gui.xaero_entity_info_armour" : "Hiển Thị Thông Tin Giáp",
	"gui.xaero_entity_info_potion_effects" : "Hiệu Ứng Thuốc (Chỉ SP)",
	"gui.xaero_entity_info_potion_effects_scale" : "Tỷ Lệ Hiệu Ứng Thuốc",
	"gui.xaero_item_tooltip" : "Chú Giải Vật Phẩm",
	"gui.xaero_entity_tooltip_settings" : "Cài Đặt Chú Giải Vật Phẩm",
	"gui.xaero_item_tooltip_min_lines" : "Số Dòng Tối Thiểu",
	"gui.xaero_item_tooltip_time" : "Hiển Thị Trong",
	"gui.xaero_potion_effects_blink" : "Nhấp Nháy Khi Hết Hạn",
	"gui.xaero_armour_main_hand" : "Vật Phẩm Trong Tay Chính",
	"gui.xaero_armour_off_hand" : "Vật Phẩm Trong Tay Phụ",
	"gui.xaero_no_durability" : "Không Có",
	"gui.xaero_held_centered_position" : "Vị Trí Vật Phẩm Đang Giữ Khi Căn Giữa",
	"gui.xaero_held_centered_position_screen_edges" : "Rìa",
	"gui.xaero_held_centered_position_hotbar" : "Thanh Nhanh"
}

